### Struct

# FwupdPlugin StructTpmEfiStartupLocalityEvent

#### Description

    struct FuStructTpmEfiStartupLocalityEvent {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_tpm_efi_startup_locality_event_parse_bytes

No description available.

#### Instance methods

###### fu_struct_tpm_efi_startup_locality_event_get_locality

No description available.

###### fu_struct_tpm_efi_startup_locality_event_ref

No description available.

###### fu_struct_tpm_efi_startup_locality_event_unref

No description available.